BladeSystem - General
cancel
Showing results for 
Search instead for 
Did you mean: 

BL860C blade and HP-UX OS version

SOLVED
Go to solution
Dee_3
Regular Advisor

BL860C blade and HP-UX OS version

I cannot seem to find a definitive answer on this - does the BL860c blade support either 11.11 or 11.23? We see some doc that says 11.i - which to us means yes - but other doc seems to indicate lowest OS is 11.3
4 REPLIES
Dennis Handly
Acclaimed Contributor
Solution

Re: BL860C blade and HP-UX OS version

You have this in the wrong forum. I'll ask the moderators to move it to HP-UX.

Since BL860 is Integrity, it can only support 11.23 or later.
The support matrix says 11.23 is supported:
http://h20338.www2.hp.com/hpux11i/downloads/system_support_matrix_current_as_of_Jan2008_HP_all.pdf
Torsten.
Acclaimed Contributor

Re: BL860C blade and HP-UX OS version

Sometimes the naming is some confusing.
It goes like this:

11iv1 11.11
11iv2 11.23
11iv3 11.31

The BL860c runs with 11.23 and 11.31.

11.11 is for HP9000 (PA-RISC) only.

Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
Dee_3
Regular Advisor

Re: BL860C blade and HP-UX OS version

No need to move I got the answer I was looking for...Thx Dee
Dee_3
Regular Advisor

Re: BL860C blade and HP-UX OS version

11.23 will work